body { padding-top: 0px; padding-bottom: 72px; }
.sticky-header { position: sticky; top: 0; z-index: 1030; margin-top: 0; }
.sticky-footer { position: fixed; bottom: 0; left: 0; right: 0; z-index: 1030; }
.nav-link, .dropdown-item { text-decoration: none; }
.avatar-sm { width: 32px; height: 32px; border-radius: 50%; object-fit: cover; }